Solaris 10 (x86) : 119214-38 (Deprecated)

Medium Nessus Plugin ID 109884

Synopsis

This plugin has been deprecated

Description

NSS_NSPR_JSS 3.35_x86: NSPR 4.18 / NSS 3.35 / JSS 4.3.2.
This patch has been withdrawn by Oracle, thus this plugin has been deprecated.

Solution

n/a

See Also

https://getupdates.oracle.com/readme/119214-38

Plugin Details

Severity: Medium

ID: 109884

File Name: solaris10_x86_119214-38.nasl

Version: 1.2

Type: local

Published: 2018/05/17

Modified: 2018/09/06

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2018/05/16

Exploitable With

CANVAS (CANVAS)

Core Impact

Reference Information

CVE: CVE-2006-4339, CVE-2006-4842, CVE-2006-5201, CVE-2006-7140

CWE: 310